<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Medidas MIN-MAX </title>
</head>
<body>
    <main>
        <section>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti et eligendi assumenda cupiditate culpa
                asperiores tenetur, in obcaecati molestiae commodi ut necessitatibus non dolorem alias voluptatem id
                enim earum repudiandae.
                Animi tenetur minus suscipit? Quo quasi, eaque dolores officia perferendis soluta, similique debitis
                mollitia pariatur nobis sit corrupti harum! Suscipit facilis eveniet dignissimos! Beatae accusamus
                dolores eos? Laudantium, unde molestiae.
                Sequi, ab consectetur ea est illum dolor voluptatibus maxime suscipit magni perspiciatis at saepe iusto
                molestiae ipsam et facilis hic. Totam, nemo asperiores? Est doloribus maxime magnam, accusantium quia
                veniam.
                A nemo, aperiam vel quidem non alias ex rem provident obcaecati tempora consectetur repudiandae modi
                accusamus repellat ipsum minima maiores debitis? Non repellendus vel, consequatur eligendi voluptas
                quasi itaque odit?
                Molestiae sint eius ipsam recusandae nam qui excepturi, veniam explicabo velit doloribus a porro optio
                repellendus non veritatis! Accusamus cum neque a eaque atque sapiente quod saepe quam aliquam vero?
                A deleniti excepturi quibusdam adipisci doloremque itaque similique odit quisquam perferendis quidem
                facere inventore, tempora illo autem corporis harum et veritatis. Dolorum fugit distinctio quis quas
                dolores dignissimos odio repellendus.
                In quod odio ducimus voluptatum neque. Rerum, quaerat voluptate facilis odit ullam eius ipsa iste.
                Beatae, quibusdam assumenda commodi odit sed reprehenderit, optio fugit quo ea natus, sapiente provident
                neque?
                At eum perferendis molestiae nihil saepe corporis numquam perspiciatis doloremque consequuntur.
                Molestiae odit, error, adipisci saepe repellat deleniti veniam earum, maiores repellendus accusamus
                doloremque cumque aliquam magni deserunt pariatur a.
            </p>
        </section>
    </main>
</body>
</html>